Bank Mega - Bug #475

[HR] Menu Delete Employee Error
10/01/2021 02:53 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 10/01/2021
Priority: Urgent Due date: 10/01/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Yomma,

tolong perbaikan nya saat delete employee muncul error di port prod Mega

Tks

History

#1 - 10/01/2021 03:15 PM - Tri Rizqgiaty
- File Fixing Delete MD Emp Di Bank Mega.png added

- Status changed from Assigned to Developing

Fixing :

Mehilangkan file extension Minovais.MinovaERP.Extended.HR.Web.Plugin didalam folder bin, sesuai gambar terlampir

#2 - 10/01/2021 03:16 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

#3 - 10/01/2021 03:24 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

Done ya, tks

Dear CS,
minta tolong untuk di deploy case ini ya, kmrn usernya menanyakan error di menu ini.
Tks

#4 - 10/01/2021 03:25 PM - Kezia Pawitra Yulianti

- Assignee changed from Tri Rizqiaty to dian perdana putra

#5 - 12/22/2021 04:39 PM - Muhammad Bintar

update:
taruh 2 file ini ke folder extended libraries , mungkin karena salah taruh di folder bin sehingga masih error.

#6 - 12/23/2021 09:57 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from dian perdana putra to Tri Rizqiaty

Files
Fixing Delete MD Emp Di Bank Mega.png 59.1 KB 10/01/2021 Tri Rizqgiaty
